<?php
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   include("Ordenes/ordenes.php"); 

   $nombrepagina = "PROCESOS MANIFIESTOS";
   encabezado($target); 
   //$nombre_u=$nombre_usuario;
   //$pass=$password;
   $user=$_SESSION['validar'];
   $manifiesto=$_GET['manifiesto'];
	
   //entrada($user,$_GET['id_user'],$_GET['suc']);
   $tamano_pagina=20;
   $_SESSION['tam']=$tamano_pagina;  
   $pagina = $_GET["pagina"];
			    if(!$pagina){
		        	$inicio=0;
					$_SESSION['inicio']=$inicio;
		        	$pagina=1;
		  		}else{
		            $inicio=($pagina-1)*$tamano_pagina;
					$_SESSION['inicio']=$inicio;
		  		}
     $filas=1;   
      if($filas == 1)
	{ 
	 //$conn=mysql_connect("localhost", "root", "1234");
	 //menu($id_user);
	 class llamado{
	 var $menuObj;
	 //var
	      function validar1($id_user,$id_sucursal){
	 			  $this->menuObj=new menu_inicio();
				  $this->menuObj->menu2($id_user,$id_sucursal);
	  	  }
	 }
	 $llamadoObj=new llamado();
	 $llamadoObj->validar1($_GET['id_user'],$_GET['suc']);
	 entrada($user,$_GET['id_user'],$_GET['suc']);
	 echo"</td>";	 
	 echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
	 mostrar_cabeza_trabajo($nombrepagina);	 
	 
$sql="select * from info_empresa ";
$ruta_logo=logo($sql);
$perfil=$_SESSION['perfil'];
if($perfil==0){
$add='';
}else{
$add="WHERE id_manifiesto='".$_GET['manifiesto']."'";
}
$sql_manifiesto="SELECT * FROM $tabla $add";
$rst_select_lotes=mysql_query($sql_manifiesto,$v_mysql);
//$rst_select_lotes=$this->conexionObj2->consultar("SELECT * FROM $tabla $add");
$filas=mysql_num_rows($rst_select_lotes);
$total_paginas= ceil($filas/$tamano_pagina);

?>
<CENTER>
<table width="585" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="4" class=miTable_td><div align="center">..::<a href="Pdf/planilladetallada_mani.php?manifiesto=<? echo $manifiesto;?>&tabla=<? echo $tabla;?>&ruta=<? echo $ruta_logo;?>" target="_blank" title="Reimprimir Pdf"> Imprimir Manifiesto No <? echo $manifiesto;?> Detallado  </a> - <a href="Pdf/planillaresumida_mani.php?manifiesto=<? echo $manifiesto;?>&tabla=<? echo $tabla;?>" target="_blank" title="Reimprimir Pdf">  Imprimir Manifiesto No <? echo $manifiesto;?> Resumida </a>::..</div></td>
<td class="miTable_td"><div align="center"><a href="accion_planilla.php", onClick='window.open("accion_planilla.php?manifiesto=<? echo $manifiesto;?>","window","width=300,height=200,toolbars=no,scrollbars=yes,resizable=no"); return false'><img src="imagenes/del.gif" title="Eliminar Planilla"></a></div></td>
</tr>
<tr class="miTable_tr">
<td valign=top class=miTable_th1 width="40">Guia</td>
<td valign=top class=miTable_th1 width="60">Orden</td>
<td valign=top class=miTable_th1 width="50">Nombre</td>
<td valign=top class=miTable_th1 width="190">Direccion</td>
<td valign=top class=miTable_th1 width="55">Telefono</td>
<!--td valign=top class=miTable_th1 colspan="2" width="60">Propiedad</td-->
</tr>
<?
	class elimina{
		  var $userObj;
		  function eliminar($perfil){
		  			$tamano_pagina=$_SESSION['tam'];
					$inicio=$_SESSION['inicio'];
		  		   $this->userObj=new select_zonas();
				   $this->userObj->manifiesto($inicio,$tamano_pagina,$_GET['suc'],$_GET['id_user'],$_GET['tabla'],$_GET['manifiesto']);
		  }
	}
	$eliminaObj=new elimina();
	$eliminaObj->eliminar($perfil);
?>
</tr>
<tr class=miTable_tr>
<td class=miTable_td colspan="9">
<div align="center">
<?
$id_user=$_GET['id_user'];
$id_sucursal=$_GET['suc'];
if($total_paginas>1)
		{   echo "Paginas:";
			//echo "&nbsp;&nbsp;"; 
			$start = ( $pagina-5 > 0 ? $pagina-5  : 1 );
			if ($start > 1 ){
				print "&nbsp;<a href=ver_planilla.php?pagina=".($start-1)."&id_user=$id_user&suc=$id_sucursal&manifiesto=$manifiesto&tabla=$tabla'> << </A>";
			}
			for($i = 0; $i < 10 && $total_paginas >= $start+$i; $i++){
				if($pagina == $start+$i){
					print "&nbsp;&nbsp;".($start+$i); 
				}else{
					print "&nbsp;&nbsp;<a href='ver_planilla.php?pagina=".($start+$i)."&id_user=$id_user&suc=$id_sucursal&manifiesto=$manifiesto&tabla=$tabla'>". ($start+$i)." </A>";
				}
		   	}
			if($start+$i < $total_paginas){
			    print "&nbsp;&nbsp;<a href='ver_planilla.php?pagina=".($start+$i)."&id_user=$id_user&suc=$id_sucursal&manifiesto=$manifiesto&tabla=$tabla'> >> </A>";

			}
		 
			
		 } 
?>
</div>
</td>
</tr>
<form method='GET' action="">
<tr class=miTable_tr>
<td class=miTable_th1 colspan="9">
<DIV align="center">
Ir a la pagina
<input type='text' name='pagina' value='' size="5" class="inputbox">
<input type='hidden' name='id_user' value='<? echo $id_user?>'>
<input type='hidden' name='suc' value='<? echo $id_sucursal?>'>
<input type='hidden' name='tabla' value='<? echo $tabla?>'>
<input type='submit' name='' value='Ir' class="inputbox">
</DIV>
</td>
</tr>
</table>
</form>
</CENTER>

	 <?
	 mostrar_pie();
	} 
	 echo"</td>";
	echo"</tr>";   
   echo"</table>";     
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
    echo"<tbody><tr>";
      echo"<td></td>";
    echo"</tr>";
    echo"<tr>";
      echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
    echo"</tr>";
	echo"<tr>";
	?>
	 <td>
	  <center>
	  <? pie_de_pagina();?>
	  </center>
	 </td>
	<?php
    echo"</tr>";
  echo"</tbody></table>";

   echo"</center>";
   echo"</body>";
   echo"</html>";
 
?>